Bug 434384 - telepathy-haze failed massrebuild attempt for GCC 4.3
Summary: telepathy-haze failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-haze
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:07 UTC by Jesse Keating
Modified: 2013-01-10 03:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-03-01 18:10:19 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:07:14 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=443387
Unknown exit code, check the failed task.

Comment 1 Jon Stanley 2008-03-01 03:23:15 UTC
successfully built, koji error.  submitted as 480862

Comment 2 Peter Gordon 2008-03-01 08:32:28 UTC
I intend to push 0.2.0 tomorrow, so this will be fixed then (hopefully). 

Thanks!

Comment 3 Peter Gordon 2008-03-01 18:10:19 UTC
Fixed in 0.2.0-1.fc9, which should hit the next Rawhide push. Thanks.


Note You need to log in before you can comment on or make changes to this bug.